RubyGems Navigation menu

JamieFlournoy-g_viz 0.3.1

A Ruby client for the Google Visualization API.

Gemfile
          gem 'JamieFlournoy-g_viz', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install JamieFlournoy-g_viz
  
  
  
  
  
  
  

Authors:

  • Gary Tsang

Owners:

Total downloads 1,647

For this version 1,647

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - November 25, 2009 (9 KB)